<template>
	<view class="text_message_container bg_container">
		<u-parse :content="getContent" :previewImg="false" :showImgMenu="false" selectable></u-parse>
	</view>
</template>

<script>
	import {
		parseBr
	} from "@/util/common";

	export default {
		name: "TextMessageRender",
		components: {},
		props: {
			message: Object,
			conversationID:String,
		},
		computed: {
			getContent() {
				return parseBr(this.message.textElem?.content);
			},
		},
		data() {
			return {};
		},
		methods: {

		},
	};
</script>

<style lang="scss" scoped></style>